resource_demapper_kernel_cc.h File Reference
`#include <complex>`
`#include <vector>`
`#include <boost/shared_ptr.hpp>`
Include dependency graph for resource_demapper_kernel_cc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::gfdm::resource_demapper_kernel_cc
| Demap symbols from demodulated frame. More...

## Namespaces

namespace | gr
namespace | gr::gfdm